Tue, 23 Apr 2024 07:49:49 UTC | login

Information for RPM git-2.27.0-1.el8.ppc64le.rpm

ID328664
Namegit
Version2.27.0
Release1.el8
Epoch
Archppc64le
Build Time2020-07-20 19:43:25 GMT
External Repositorycentos8-updates-build-repo
Size368.19 KB
ea280c44cf518a98c9f4f641f299683a
Component of
1 through 50 of 50
Buildroot descending sort Created State
module-ruby-2.5-8050020220221230938-b4937e53-build-84474-33585 2022-02-21 23:31:32 expired
module-ruby-2.5-8050020220221164946-b4937e53-build-84420-33552 2022-02-21 17:11:22 expired
module-ruby-2.5-8050020220221154950-b4937e53-build-84406-33549 2022-02-21 16:17:11 expired
module-ruby-2.6-8050020220110153111-b4937e53-build-81820-32230 2022-01-10 15:53:15 expired
module-rust-toolset-rhel8-8050020211112063729-f73640c0-build-79678-30089 2021-11-12 07:00:19 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79213-29577 2021-11-10 02:05:23 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79211-29577 2021-11-10 02:04:52 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79206-29577 2021-11-10 02:04:21 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79203-29577 2021-11-10 02:04:04 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79202-29577 2021-11-10 02:04:01 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79194-29577 2021-11-10 02:03:47 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79193-29577 2021-11-10 02:03:44 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79188-29577 2021-11-10 02:03:31 expired
module-container-tools-3.0-8050020211110013114-faa19cc5-build-79187-29577 2021-11-10 02:03:30 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79171-29575 2021-11-10 01:53:00 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79170-29575 2021-11-10 01:52:42 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79164-29575 2021-11-10 01:52:14 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79163-29575 2021-11-10 01:52:10 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79158-29575 2021-11-10 01:51:57 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79157-29575 2021-11-10 01:51:54 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79152-29575 2021-11-10 01:51:40 expired
module-container-tools-2.0-8050020211110012904-faa19cc5-build-79141-29575 2021-11-10 01:51:18 expired
module-virt-rhel-8050020211110001900-b4937e53-build-79113-29546 2021-11-10 01:06:31 expired
module-ruby-3.0-8050020211109222655-b4937e53-build-79055-29428 2021-11-09 22:48:14 expired
module-container-tools-3.0-8040020211102123642-59631bd5-build-78457-28674 2021-11-02 13:46:44 expired
module-container-tools-3.0-8040020211102123642-59631bd5-build-78456-28674 2021-11-02 13:46:43 expired
module-container-tools-3.0-8040020211102123642-59631bd5-build-78455-28674 2021-11-02 13:46:43 expired
module-container-tools-rhel8-8040020210923204916-59631bd5-build-77119-27675 2021-09-23 21:22:20 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75115-25795 2021-08-11 15:05:23 expired
module-rust-toolset-rhel8-8040020210810181523-bd734dca-build-75064-25582 2021-08-10 21:57:45 expired
module-virt-rhel-8040020210810181739-9f9e2e7e-build-75037-25475 2021-08-10 20:56:36 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75035-25454 2021-08-10 20:56:20 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75029-25454 2021-08-10 20:55:17 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75024-25454 2021-08-10 20:54:46 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75014-25454 2021-08-10 20:54:25 expired
module-container-tools-rhel8-8040020210810202059-59631bd5-build-75012-25454 2021-08-10 20:54:24 expired
module-ruby-2.7-8040020210805145045-9f9e2e7e-build-74432-25033 2021-08-05 15:13:02 expired
module-ruby-2.5-8040020210629164822-9f9e2e7e-build-73094-23338 2021-06-29 18:13:58 expired
module-ruby-2.7-8040020210629165204-9f9e2e7e-build-72994-23238 2021-06-29 17:14:58 expired
module-ruby-2.6-8040020210629165014-9f9e2e7e-build-72989-23237 2021-06-29 17:13:41 expired
module-ruby-2.5-8040020210629164822-9f9e2e7e-build-72979-23234 2021-06-29 17:10:31 expired
module-container-tools-3.0-8040020210611170546-59631bd5-build-71909-22307 2021-06-11 17:38:05 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71877-22297 2021-06-11 16:47:13 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71860-22285 2021-06-11 15:58:30 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71855-22285 2021-06-11 15:57:53 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71852-22285 2021-06-11 15:57:21 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71850-22285 2021-06-11 15:57:12 expired
module-container-tools-rhel8-8040020210611152303-59631bd5-build-71848-22285 2021-06-11 15:57:05 expired
module-container-tools-2.0-8040020210608144037-59631bd5-build-71582-22182 2021-06-08 15:04:57 expired
module-pki-core-10.6-8040020210604014103-d4d99205-build-71504-22041 2021-06-04 03:42:16 expired